<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <title>Index</title>
</head>
<body>
    <p>Hello There!</p>
    <script src="scripts/1.js"></script>
    <script>document.write(getHelloWorld());</script>
    <a href="https://youtu.be/xvFZjo5PgG0?si=ZW_rvhcmhVF0VIZB"><button>Easter Egg?</button></a>
</body>
</html>